body{
    background-color: #f5f6f8;
}
.form-control:focus {
    border-color: #000;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
    }


.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #6c757d;
}

/* .dt-button-collection {            
    z-index: 99999!important;            
}
 */
.rtl {
    direction: rtl;
}
.card-hover .card-item{
    transition: all 0.2s ease;
    cursor: pointer;
}
.card-hover .card-item:hover{
    box-shadow: 5px 6px 6px 2px #e9ecef;
    transform: scale(1.1);
}


.card-body-container{
    border: 1px solid #ced4da;
    border-radius: 3px;
    background-color: #f5f5f5;
}

.card-body-container-btn{
    padding: 10px;
    border-bottom: 1px solid #ced4da;
    margin-bottom: 10px;
    background-color: #f5f5f5;
}

.card-body-container-header{
    /* padding: 10px; */
    border-bottom: 1px solid #ced4da;
    margin-bottom: 10px;
    background-color: #f5f5f5;
}

.card-body-container-noborder{   
    border-bottom: 0px solid #ced4da;   
    margin-bottom: 0px;
}

.dataTables_length,.dataTables_filter, .dataTables_info, .dataTables_paginate, .dt-buttons{
    padding: 5px 10px;
}

/* Table Start */
.card-body-container table{
    border-top: 1px solid #f5f5f5;
}

.card-body-container table td,
.card-body-container table th{    
    border-top: 1px solid #ced4da;
    border-bottom: 1px solid #ced4da;
    border-left: 1px solid #ced4da;
    
}

.card-body-container table td{
    background-color: #fff;
}

.card-body-container table td:first-child,
.card-body-container table th:first-child{
    border-left:1px transparent;
}


.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #0f9cf3;
    border-color: #0f9cf3;
}

/* Table eND */

/* Button Start */
.btn-custom-1{
    /* padding: .28rem .8rem; */
    padding: 8px 10px 5px 10px;
    line-height: 1.5;
    border-radius: .2rem;

    border-radius: 4px;
    border-color: #ccc;
    /* color: #333;
    background-color: #fff; */
    color: #fff;
    background-color: #0f9cf3;
    /* background-position: 50% 50%; */
}
.btn-custom-1:hover{   
    background-color: #edeeee;
    /* background-position: 50% 50%; */
}

.btn-custom-2{
    /* padding: .28rem .8rem; */
    padding: 8px 10px 5px 10px;
    line-height: 1.5;
    border-radius: .2rem;

    border-radius: 4px;
    border-color: #ccc;
    /* color: #333; */
    /* background-color: #edeeee; */
    color: #fff;
    background-color: #0097a7;
    
    /* background-position: 50% 50%; */
}
.btn-custom-2:hover{   
    background-color: #edeeee;
    /* background-position: 50% 50%; */
}


.btn-custom-3{
    /* padding: .28rem .8rem; */
    padding: 8px 10px 5px 10px;
    line-height: 1.5;
    border-radius: .2rem;

    border-radius: 4px;
    /* border-color: #f00c35; */
    border-color: #ecaa38;
    
    color: #fff;
    /* background-color: #f32f53; */
    background-color: #ffbb44;
    /* background-position: 50% 50%; */
}
.btn-custom-3:hover{
    /* border-color: #f16780;
    background-color: #f16780;
    color: #fff; */
    border-color: #ccc;
    background-color: #edeeee;
    color: #000;
    /* background-position: 50% 50%; */
}

.btn-custom-4{
    /* padding: .28rem .8rem; */
    padding: 8px 10px 5px 10px;
    line-height: 1.5;
    border-radius: .2rem;

    border-radius: 4px;
    border-color: #ccc;
    color: #333;
    background-color: #fff;
    
    /* background-position: 50% 50%; */
}
.btn-custom-4:hover{   
    background-color: #edeeee;
    /* background-position: 50% 50%; */
}

/* Button End */

.container-box-shadow {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}


.title-custom-1{
    padding: .28rem .8rem;
    line-height: 1.5;
    border-radius: .2rem;

    border-radius: 4px;
    border-color: #ccc;
    color: #333;
    background-color: #fff;
    /* background-position: 50% 50%; */
}


.bootstrap-tagsinput {
    background-color: #fff;
    border: 1px solid #ced4da!important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    display: inline-block;
    padding: 4px 6px;
    color: #555;
    vertical-align: middle;
    border-radius: 4px;
    max-width: 100%;
    line-height: 22px;
    cursor: text;
}

/* .bootstrap-tagsinput .tag {
    margin-right: 2px;
    color: #505d69!important;
} */

.keyword-tags .label {
    display: inline-block;
}
.keyword-tags .label-info {
    background-color: #18518F;
}
.keyword-tags .label {
    padding: 3px 10px;
    line-height: 18px;
    color: #ffffff;
    font-weight: 400;
    border-radius: 4px;
    font-size: 90%;
    margin: 3px;
}

/* .keyword-tags input {
    display: block;
    width: 100%;
    padding: .47rem .75rem;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.5;
    color: #505d69;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
} */

.label {
    padding: 3px 10px;
    line-height: 13px;
    color: #ffffff;
    font-weight: 400;
    border-radius: 4px;
    font-size: 75%;
}
